.TH "AUTOIMPORT" "1" "2022-07-28" "1.2.2" "autoimport Manual"
.SH NAME
autoimport \- Automatically add import statements to Python code
.SH SYNOPSIS
.B autoimport
[OPTIONS] [FILES]...
.SH DESCRIPTION
Automatically add import statements to Python code
.SH OPTIONS
.TP
\fB\-\-version\fP
Show the version and exit.
.TP
\fB\-\-config\-file\fP TEXT
.PP
.SH AUTHORS
.B autoflake
was written by Lyz <lyz@riseup.net>.
.SH DISTRIBUTION
The latest version of autoflake may be downloaded from
.UR https://github.com/lyz-code/autoimport
.UE
